/**
 * Prism.js scope -> TextMate(Used by VS Code) scope
 * @see https://macromates.com/manual/en/language_grammars#naming_conventions
 */
declare const PRISMJS_SCOPE_MAPPINGS: {
    '.token.keyword': string;
    '.token.operator': string;
    '.token.punctuation': string;
    '.token.comment': string;
    '.token.string': string;
    '.token.number': string;
    '.token.boolean': string;
    '.token.function': string;
    '.token.variable': string;
    '.token.property': string;
    '.token.constant': string;
    '.token.class-name': string;
    '.token.selector': string;
    '.token.atrule': string;
    '.token.attr-name': string;
    '.token.attr-value': string;
    '.token.tag': string;
    '.token.namespace': string;
    '.token.regex': string;
    '.token.important': string;
    '.token.builtin': string;
    '.token.url': string;
    '.token.symbol': string;
    '.token.module': string;
    '.token.type': string;
    '.token.parameter': string;
    '.token.label': string;
    '.token.directive': string;
    '.token.inline': string;
};

export { PRISMJS_SCOPE_MAPPINGS };
